
import request from "@/utils/request"
// 同意邀约面试
export const userInterviewInviteConsent = async (params) => {
  return request({
    url: '/app-api/menduner/system/interview-invite/consent',
    method: 'POST',
    params,
    custom: {
      showLoading: false,
      auth: false
    }
  })
}

// 拒绝邀约面试
export const userInterviewInviteReject = async (id) => {
  return request({
    url: `/app-api/menduner/system/interview-invite/reject?id=${id}`,
    method: 'POST',
    custom: {
      showLoading: false,
      auth: false
    }
  })
}