Component({
  data: {
    selected: 0,
		show: true,
    color: "#7A7E83",
    selectedColor: "#00897B",
    list: [
			{
				"pagePath": "/pages/index/position",
				"text": "求职",
				"iconPath": "/static/img/position.png",
				"selectedIconPath": "/static/img/position-fill.png"
			},
			{
				"pagePath": "/pages/index/communicate",
				"text": "沟通",
				"iconPath": "/static/img/message.png",
				"selectedIconPath": "/static/img/message-fill.png"
			},
			{
				"pagePath": "/pages/index/welfare",
				"text": "会员福利",
        "center": true,
				"iconPath": "/static/img/welfare.png",
				"selectedIconPath": "/static/img/welfare.png"
			},
			{
				"pagePath": "/pages/index/crowdsourcing",
				"text": "赏金",
				"iconPath": "/static/img/pin.png",
				"selectedIconPath": "/static/img/pin-fill.png"
			},
			{
				"pagePath": "/pages/index/my",
				"text": "我的",
				"iconPath": "/static/img/my.png",
				"selectedIconPath": "/static/img/my-fill.png"
			}
		]
  },
  lifetimes: {  

  },
  methods: {
    switchTab(e) {
      const data = e.currentTarget.dataset
      const url = data.path
      wx.switchTab({
        url
      })
      this.setData({  
        selected: data.index  
      })
    }
  }
})