import request from "@/utils/request"

// 获取规则配置跟踪列表
export const getRewardEventTrackList = () => {
  return request({
    url: '/admin-api/menduner/reward/event-track/list',
    method: 'GET',
    custom: {
      showLoading: false,
      auth: false
    }
  })
}

// 规则接口触发
export const rewardEventTrackClick = (url) => {
  return request({
    url: '/admin-api/menduner/reward/event-track/click?url=' + url,
    method: 'POST',
    custom: {
      showLoading: false,
      auth: true
    }
  })
}

// 推荐任务
export const getTaskList = (params) => {
  return request({
    url: '/admin-api/menduner/reward/event-track/get/mark/task',
    method: 'GET',
    params,
    custom: {
      showLoading: false,
      auth: false
    }
  })
}